
		.parameters {
			position: relative;
			float: left;
			width: 100%;
			display: flex;
			flex-direction: column;
		}
		.parameters .item_set {
			display: flex;
			flex-direction: row;
			gap: 10px;
			border-bottom: 1px solid var(--jcol);
			box-sizing: border-box;
		}
		.parameters .item_set .field_set {
			display: flex;
			padding-top: 10px;
			padding-bottom: 10px;
			box-sizing: border-box;		
			align-items: center;
		}
		.parameters .item_set .set_marker {
			min-width: 100px;
			color: var(--acol);
			font-size: 14px;
		}	
		.parameters .item_set .set_name {
			min-width: 250px;
		}
		parameters .item_set .set_value {
		}
		.parameters .item_set .field_set .set_input {
			height: 28px;
			padding: 0px 5px;
			text-align: left;
			-moz-appearance: textfield;
			-webkit-appearance: textfield;
			appearance: textfield;
			border: 1px solid #cbcbcb;
			border-radius: 0;
			box-sizing: unset;
		}
		.linkparameters {
			display: flex;
			flex-direction: row;
			box-sizing: border-box;
		}
		.l_icon_text a.link_it,
		.l_icon_text {
			display: flex;
			width: 100%;
			flex-direction: row;
			align-items: center;
		}
		.l_icon_text a.link_it {
					gap: 10px;
		}
		.l_icon_text a.link_it {
			gap: 10px;
			text-decoration: none;
			color: var(--link);
		}
		.l_icon_text a.link_it:hover {
			color: var(--glink);
			background-color: var(--atrn);
		}
		.l_icon_text a.link_it .l_text,
		.l_icon_text a.link_it .l_icon {
			padding: 10px;
		}
